Package org.apache.cxf.common.jaxb

# Interface JAXBUtils.JCodeModel

Enclosing class:
  JAXBUtils

public static interface JAXBUtils.JCodeModel

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `build(Object writer)`
  `Iterator<JAXBUtils.JPackage>`
  `packages()`

- ## Method Details

  - ### build

    void build(Object writer) throws IOException
    Throws:
      `IOException`

  - ### packages

    Iterator<JAXBUtils.JPackage> packages()